Subject: Re: Searching for sequences

From: [email-masked] (David Mosenkis)
Date: Wed, 12 Apr 1995 12:49:03 -0500

Jeff,
  If you have access to Sybyl from Tripos, the "Search Protein Database" item
  on the Biopolymer menu supports the kind of query you specified
  (Asn-X-Glu), and provides convenient access to view and analyze the
  resulting 3D fragments and perform more complex searches.  BTW, I did a
  quick search of that pattern on a non-redundant subset of 343 structures
  from the PDB, and got 227 hits.  A quick followup search revealed that 38
  of these 3-residue fragments are fully contained within alpha helices, and
  14 are fully contained within beta strands.

  Let me know if you'd like more information.

David Mosenkis  ([email-masked])
Tripos, Inc.